.listProduct {
	padding:0 5px 0 10px;
	position: relative;
}
.listProduct .contentArea {padding:0 0 1em 0;width:100%;}
.listProduct h2 {margin:0 !important;}

.listProduct .listing {
	font-size:0.8em;
/*
	border-bottom:1px solid #000;
*/
	padding:15px 8px 0 8px;
	position:relative;
}
.listProduct .listing .imageBlock {
	float:left;
	display:inline; 	/* fix explorer bug */
	margin:0 1em 1em 0;
	border-width:0;
	max-width : 140px;
	overflow : hidden;
}

.listProduct .listing .imageBlock img.prodImage		{border:1px solid #000;}
.listProduct .listing .imageBlock img.enlargeImage	{border:1px solid #FFF;}


.listProduct .listing img.prodImage
{
	width:214px;
	height:170px;
	top:0;
	left:0;
	position:absolute;
	display:block;
}


.listProduct .listing .listingTextBlock {
	margin: 176px 0 0px 0;
}

.listProduct .listing .moreButton
{
	position: absolute;
	top: 229px;
	left: 10px;
}

.listProduct .listing .fb-like
{
	position: absolute;
	top: 229px;
	left: 132px;
	z-index: 9999;
}

.listProduct .listing img.brand {
	float:right;
	display:inline; 	/* fix explorer bug */
	margin:0 0 0.5em 1em;
	border-width:0;
}
.listProduct .listing h3 {
	font-weight:bold;
	margin:0;;
	font-size:1.1em;
	line-height:1.2em;
}
.listProduct .listing  .briefDesc {

/*	margin:0 0 1em 0; */
	margin: 8px 0 0 0;
	font-weight:bold;
}
.listProduct .listing  .misc3 {
	margin:1em 0 0.5em 0;
	font-size:1.1em;
	font-weight:bold;
	color:#C00;
}


.listProduct .prices a {color:#c00;}

.listProduct .prices {color:#c00;font-weight:bold;}

.listProduct .prices .price {}
.listProduct .prices .specialPrice {}

.listProduct .prices .priceLabel {color:#000;}
.listProduct .prices .specialPriceLabel {color:#000;}





.listing table.option td {
	padding:1px 6px 1px 0;
}
.listing table.option td label  {font-size:1em;font-weight:bold}
.listing table.option td input.qty  {font-size:0.9em;width:1.5em;}
.listing table.option td select {font-size:0.9em;}
